local fn = _gn(0xC38B4952B728397A)
--- Only used in guama1 R* SP Script while spawning the ship
-- _SET_ENTITY_QUATERNION_* - SET_ENTITY_RENDER_*
function Global.SetEntityRenderGuarmaShip(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
